# apache2 module: event MPM
#
# ::do_not_edit::
# ::maintainer::
#
# StartServers: initial number of server processes to start
# MinSpareThreads: minimum number of worker threads which are kept spare
# MaxSpareThreads: maximum number of worker threads which are kept spare
# ThreadsPerChild: constant number of worker threads in each server process
# MaxRequestWorkers: maximum number of worker threads
# MaxRequestsPerChild: maximum number of requests a server process serves
#
# uses kusa db definitions, under [apache_event] section:
#
#	StartServers		start_servers
#	MinSpareThreads		min_spare_threads
#	MaxSpareThreads		max_spare_threads
#	ThreadLimit		thread_limit
#	ThreadsPerChild		threads_per_child
#	MaxRequestWorkers	max_request_workers
#	MaxRequestsPerChild	max_requests_per_child
#
<IfModule mpm_event_module>
    StartServers	::apache_event.start_servers::
    MinSpareThreads	::apache_event.min_spare_threads::
    MaxSpareThreads	::apache_event.max_spare_threads::
    ThreadLimit		::apache_event.thread_limit::
    ThreadsPerChild	::apache_event.threads_per_child::
    MaxRequestWorkers	::apache_event.max_request_workers::
    MaxRequestsPerChild	::apache_event.max_requests_per_child::
</IfModule>

